
Redmine - Feature #13999

Conflict resolution implementation for the wiki

2013-05-07 17:57 - Josh Cox

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: No feedback   

Description

I see this was added to issues in 1.4 as per:

#8691

is there any reason this can't be implemented for the wiki pages as well?

History

#1 - 2013-05-13 22:06 - Jean-Philippe Lang

- Subject changed from Conflict Resolution implementation for the wiki to Conflict resolution implementation for the wiki

- Status changed from New to Needs feedback

The concurrent editing of different sections of a wiki pages is already handled. But reverting all the previous changes when a conflict occurs does not

seem a usefull option. Could you explain in more details what you expect from this feature?

#2 - 2015-08-23 17:32 - Jan Niggemann (redmine.org team member)

- Status changed from Needs feedback to Closed

- Resolution set to No feedback
